.shopify-policy__container { margin-top: 3em; margin-bottom: 5em; }
.shopify-policy__title h1 { text-align: left; text-transform: uppercase; letter-spacing: -3px; font-weight: bold; font-style: italic; }
.shopify-policy__body h2 { font-weight: bold; margin-top: 2em; font-style: italic; letter-spacing: -1px; border-bottom: 1px dotted #fff; padding-bottom: 0.25em; }
.shopify-policy__body h3 { margin: 2em 0; font-weight: bold; }
.shopify-policy__body a { color: var(--gradient-base-accent-1); text-decoration: none; }
.shopify-policy__body a:hover { text-decoration: underline; }